cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
783
Views
0
Helpful
4
Replies

PI 2.2 support for Nexus 3172

david_nyring
Level 1
Level 1

hey

 

i have 2 new Nexus 3172 but my cisco pi 2.2 tells me it is a unsupported cisco device.

can i duo any thing to make the pi 2.2  support the nexus 3172 switch (import a mib or somthing)?

 

if i setup some trap configuration on the nexus switch wil pi then make alarms out of them?

i hope som on can answer this that it will help me a lot in the argument of switching to pi, witch is a better platform then cisco LMS in my head

 

regard 

David

1 Accepted Solution

Accepted Solutions

Marvin Rhoads
Hall of Fame
Hall of Fame

Cisco added the Nexus 3064 (among other things) in Device Pack 1 but still haven't added support for the 3172.

You can treat it as a 3rd party device and define a monitoring policy using an uploaded MIB. The instructions for doing so are in the User Guide here.

View solution in original post

4 Replies 4

Marvin Rhoads
Hall of Fame
Hall of Fame

Cisco added the Nexus 3064 (among other things) in Device Pack 1 but still haven't added support for the 3172.

You can treat it as a 3rd party device and define a monitoring policy using an uploaded MIB. The instructions for doing so are in the User Guide here.

i see so there is nothing else to do then wait for a new device packet.

sad to see it is not even trying to poll the device for default health, i am just worryed about how it will treat the trap from the nexus device, when it is not even trying to do the default polling.

but i guess i just need to ask to be allow to make a test on the snmp trap to see how it works.

never mind.

Best regards

Matt

hey

i just test how the snmp trap is working with the nexus 3172 to the pi 2.2.

i see the alarm under monitor > alarm and event but i don't see the alarm in the right down corner so it dos not allow me to send the alarm as email :'(

so i guess there is nothing else to do then wait to get the email working with a device patch